{% extends "cinema/base.html" %}
{% block content %}
    
        <article class="media content-section">
          <div class="media-body">
          	<strong> Hrvatski </strong>
          	<br>
            Film (eng. film - kožica, opna, tanki sloj) vizualna je projekcija u pokretu, najčešće ozvučena. Hrvatski naziv za film je slikopis. Razlika između filma i snimke je u tome što film gradi neko očekivanje koje zatim ispuni (npr. rijeka koja teče je snimka, a rijeka koja teče i zatim se ukaže brod je film). Filmska slika je ono što se pretežno razabire na temelju projekcije filmske snimke.

			Kao i drugi oblici umjetnosti, film je namijenjen publici. Filmovi se gledaju u posebnom prostoru za projekciju (kino), ili bilo gdje drugdje (video). Film se često spominje kao sedma umjetnost, kao što je strip nazvan devetom umjetnošću.

			Filmsko djelo je cjelovit te društveno i doživljajno svrhovit filmski proizvod. Film i kinematografiju sustavno proučava humanističko-znanstvena disciplina filmologija.
			<br><br>
			Prvi hrvatski igrani film je Brcko u Zagrebu, snimljen 1917. godine. Prva hrvatska produkcijska kuća bila je Croatia film k. d..[1]

			Nijemi film
			U Parizu je 22. ožujka 1895. godine prikazan film braće Lumière "Izlazak radnika iz tvornice". To je bila prva filmska predstava na svijetu. Trajala je tek nekoliko minuta, a priređivačima je donijela prihod od 35 franaka jer je toj projekciji prisustvovalo svega 35 gledatelja koji su platili cijenu ulaznice od po 1 franak. Zanimljivo je spomenuti kako je toj prvoj projekciji prisustvovao i sam Georges Méliès koji se inače smatra "ocem animacije" odnosno ocem filmskog pravca koji nazivamo fikcijom-snovima.
			
			Zvučni film
			Sinkronizaciju filma, tj. istovremeno odvijanje slike i zvuka, omogućila je fotostanica. Prvi zvučni film službeno je prikazan 1927. u Americi, a nosio je naziv "Pjevač jazza" ili "Jazz pjevač". U glavnoj ulozi bio je glumac Al Jolson, a treba spomenuti da se sinkronizacija nije odnosila na cjelokupan film. Naime, samo dijelovi koji su se odnosili na glazbene točke bili su sinkronizirani, a ostali igrani dijelovi bili su projicirani kao i prijašnji filmovi.
			<br><br>
			<strong> Engleski </strong>
			<br>
			Film, also called movie, motion picture or moving picture, is a visual art used to simulate experiences that communicate ideas, stories, perceptions, feelings, beauty, or atmosphere through the use of moving images. These images are generally accompanied by sound, and more rarely, other sensory stimulations.[1] The word "cinema", short for cinematography, is often used to refer to filmmaking and the film industry, and to the art form that is the result of it.

			The moving images of a film are created by photographing actual scenes with a motion-picture camera, by photographing drawings or miniature models using traditional animation techniques, by means of CGI and computer animation, or by a combination of some or all of these techniques, and other visual effects.

			Traditionally, films were recorded onto celluloid film stock through a photochemical process and then shown through a movie projector onto a large screen. Contemporary films are often fully digital through the entire process of production, distribution, and exhibition, while films recorded in a photochemical form traditionally included an analogous optical soundtrack (a graphic recording of the spoken words, music and other sounds that accompany the images which runs along a portion of the film exclusively reserved for it, and is not projected).
			<br><br>
			Films are cultural artifacts created by specific cultures. They reflect those cultures, and, in turn, affect them. Film is considered to be an important art form, a source of popular entertainment, and a powerful medium for educating—or indoctrinating—citizens. The visual basis of film gives it a universal power of communication. Some films have become popular worldwide attractions through the use of dubbing or subtitles to translate the dialog into other languages.

			The individual images that make up a film are called frames. In the projection of traditional celluloid films, a rotating shutter causes intervals of darkness as each frame, in turn, is moved into position to be projected, but the viewer does not notice the interruptions because of an effect known as persistence of vision, whereby the eye retains a visual image for a fraction of a second after its source disappears. The perception of motion is partly due to a psychological effect called the phi phenomenon.

			The name "film" originates from the fact that photographic film (also called film stock) has historically been the medium for recording and displaying motion pictures. Many other terms exist for an individual motion-picture, including picture, picture show, moving picture, photoplay, and flick. The most common term in the United States is movie, while in Europe film is preferred. Common terms for the field in general include the big screen, the silver screen, the movies, and cinema; the last of these is commonly used, as an overarching term, in scholarly texts and critical essays. In early years, the word sheet was sometimes used instead of screen.
          </div>
        </article>
{% endblock content %}